folder: BJAxv25PiSk29dK0
name: Clan
type: ability
_id: S3qBRezOvanXVMAa
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage sait rassurer instinctivement les autres membres de son
    Groupe, même dans des situations horribles. Une fois par jour, le personnage
    peut effectuer un jet de Volonté + Psychologie contre une Difficulté de 7 et
    diminuer les pertes de Sang-Froid dues au stress ou aux chocs de 1D.</p>

    <p>En Mode <strong>Cauchemar</strong>, cela concerne également les pertes de
    Sang-Froid dues aux privations (faim et soif).</p>
  type: character
  totem: human
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498763
  modifiedTime: 1785775498763
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!S3qBRezOvanXVMAa'

